Page MenuHomePhabricator

Convert DPL (Wikimedia) to use extension registration
Closed, ResolvedPublic

Description

The DPL extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm created this task.Jan 30 2015, 2:02 AM
Legoktm updated the task description. (Show Details)
Legoktm raised the priority of this task from to Needs Triage.
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 30 2015, 2:02 AM

Change 211162 had a related patch set uploaded (by Paladox):
Add extensions.json, empty PHP entry point, remove i18n shim

https://gerrit.wikimedia.org/r/211162

Liuxinyu970226 set Security to None.Sep 4 2015, 9:28 AM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 10 2016, 10:20 PM

Change 211162 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/211162

Paladox closed this task as Resolved.Jul 11 2016, 12:33 AM
Paladox claimed this task.